Bug 173263 - plt-scheme needs to be rebuilt with new openssl
plt-scheme needs to be rebuilt with new openssl
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: plt-scheme (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-15 14:10 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-19 07:18:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2005-11-15 14:10:33 EST
Description of problem:
Can't install plt-scheme on up-to-date rwahide

Version-Release number of selected component (if applicable):
plt-scheme-299.200-10.fc5

How reproducible:
Good question.

Steps to Reproduce:
1. yum -y install plt-scheme
2.
3.

Actual results:
Error: Missing Dependency: libssl.so.5 is needed by package plt-scheme
Error: Missing Dependency: libcrypto.so.5 is needed by package plt-scheme

Expected results:
Installed package

Additional info:
Comment 1 Gérard Milmeister 2005-11-19 07:18:59 EST
Done.

Note You need to log in before you can comment on or make changes to this bug.